/*
Theme Name: Hult Prize Child
Theme URI: http://hultprize.org/
Description: Hult Prize Child theme
Author:  Fifth Tribe
Author URI: http://fifthtribe.com/
Template: aku
Version: 1.0.26
*/
/*---------------------------- Variables ----------------------------*/
/*---------------------------- Customization starts here ----------------------------*/
h1 {
  font-size: 50px;
  line-height: 1.1em;
}

h2 {
  letter-spacing: normal;
  line-height: 1.3em;
}

#top-arrow {
  display: none !important;
}

#page {
  padding-top: 0px !important;
}

.nav-single {
  display: none;
}

#comments {
  display: none;
}

.hide {
  display: none;
}

.has-header-image .page-header {
  height: 60vh;
}

.btn-pink {
  background-color: #ec008c;
  color: white;
  border-color: #ec008c;
}

.btn-pink:hover {
  background-color: white;
  color: #ec008c !important;
  border-color: white !important;
}

.btn-pink-outline {
  background-color: #f9f9f9 !important;
  color: #ec008c;
  border: 2px solid #ec008c !important;
}

.btn-pink-outline:hover {
  background-color: #ec008c !important;
  color: white !important;
  border-color: #ec008c !important;
}

.btn-light-pink {
  background-color: rgba(236, 0, 140, 0.05) !important;
  color: #ec008c;
  border: 2px solid rgba(236, 0, 140, 0.05) !important;
}

.btn-light-pink:hover {
  background-color: #ec008c !important;
  color: white !important;
  border-color: #ec008c !important;
}

.btn-white-outline {
  background-color: white !important;
  color: #ec008c !important;
  border: 1px solid #ec008c !important;
}

.btn-white-outline:hover {
  background-color: #ec008c !important;
  color: white !important;
  border-color: #ec008c !important;
}

.btn-white {
  background-color: white !important;
  color: #ec008c !important;
  border-color: white !important;
}
.btn-whited {
  background-color: white !important;
  color: #ec008c !important;
  border-color: white !important;
  padding-left: 60px !important;
  padding-right: 55px !important;
}
.btn-white:hover {
  background-color: #ec008c !important;
  color: white !important;
  border-color: #ec008c !important;
}

.btn-blue-outline {
  background-color: #f9f9f9 !important;
  color: #384758;
  border: 2px solid #384758 !important;
}

.btn-blue-outline:hover {
  background-color: #384758 !important;
  color: white !important;
  border-color: #384758 !important;
}

#navbar-container {
  height: 70px;
}

#navbar-container .nav-menu li a {
  line-height: 70px;
}

#navbar-container .current-menu-item a {
  color: #ccc !important;
}

#navbar-container .nav-menu li ul.children li a:hover,
#navbar-container .nav-menu li ul.sub-menu li a:hover {
  color: #ec008c !important;
}

.logo a img {
    max-width: 250px;
    margin-top: 11px;
}

@media (max-width: 899px) {
    .logo a img {
        max-width: 180px;
        margin-top: 6px;
        margin-left: 10px;
    }
}

.logo img {
  max-height: none;
}

#navbar {
  height: 70px;
}

.sticky-menu #navbar-container {
  height: 50px;
}

.sticky-menu .logo img {
  max-width: 200px;
  margin-top: 6px;
}

.sticky-menu #navbar-container .nav-menu li a {
    line-height: 50px;
}

#page {
  padding-top: 0px;
}

#hero-content h1,
#hero-content h2 {
  letter-spacing: 0px;
}

#hero-content h2 {
  font-weight: 400;
}
.wolf-buttond {
  font-size: 18px;
  padding: 0px 55px;
  color: white;
  margin: 0px 15px;
}

#hero-content .wolf-button {
  font-size: 18px;
  padding: 0px 33px;
  color: white;
  margin: 0px 15px;
}

.ashour .wolf-row-inner {
  padding: 0 !important;
}

.ashour .ashour-img {
  margin-right: -40%;
}

.ashour .ashour-quote {
  margin-top: 180px;
}

.ashour .quote-text {
  margin-bottom: 20px;
  font-family: "Montserrat", sans-serif;
  color: black;
  font-size: 30px;
  line-height: 1.5em;
}

.ashour .quote-text p {
  margin: 0px;
}

.ashour .quote-text .million {
  font-weight: 700;
  padding-left: 10px;
}

.ashour .quote-author {
  margin-top: 10px;
  color: black;
  padding-left: 10px;
}

.ashour .quote-author span {
  font-weight: 600;
  color: #ec008c;
}

.entrepreneur {
  margin-top: -100px;
  /* basics */
  /* shadows */
  /* style */
  /* animation */
}

.entrepreneur .wrapper {
  width: 100%;
  height: 50vw;
  margin: -100px auto 100px;
  background: none;
  position: relative;
  text-align: center;
}

.entrepreneur .bubble {
  width: 12.5vw;
  height: 12.5vw;
  position: absolute;
  margin-left: -6.25vw;
}

.entrepreneur .one {
  left: 15%;
  top: 8%;
}

.entrepreneur .two {
  left: 35%;
  top: 10%;
  animation-delay: -.4s;
}

.entrepreneur .three {
  left: 50%;
  top: 25%;
  animation-delay: -.6s;
}

.entrepreneur .four {
  left: 80%;
  top: 5%;
  animation-delay: -.8s;
}

.entrepreneur .five {
  left: 20%;
  top: 53%;
  animation-delay: .2s;
}

.entrepreneur .six {
  left: 45%;
  top: 60%;
  animation-delay: .4s;
}

.entrepreneur .seven {
  left: 60%;
  top: 65%;
  animation-delay: .6s;
}

.entrepreneur .eight {
  left: 78%;
  top: 60%;
  animation-delay: -.6s;
}

.entrepreneur .nine {
  left: 5%;
  top: 40%;
  animation-delay: .8s;
}

.entrepreneur .btn-light-pink {
  position: absolute;
  left: 35%;
  top: 50%;
  animation-delay: .8s;
  font-size: 16px;
}

.entrepreneur .btn-light-pink .fa {
  padding-left: 10px;
}

.entrepreneur .ten {
  left: 60%;
  top: 5%;
  animation-delay: .4s;
}

.entrepreneur .eleven {
  left: 28%;
  top: 30%;
  animation-delay: .2s;
}

.entrepreneur .twelve {
  left: 73%;
  top: 30%;
  animation-delay: -.8s;
}

.entrepreneur .thirtteen {
  left: 90%;
  top: 35%;
  animation-delay: .8s;
}

.entrepreneur .fourteen {
  left: 32%;
  top: 73%;
  animation-delay: .6s;
}

@keyframes float {
  0% {
    animation-timing-function: ease-in-out;
    transform: translate3d(0, 0, 0);
  }
  50% {
    animation-timing-function: ease-in-out;
    transform: translate3d(0, 1vh, 0);
    box-shadow: none;
  }
  100% {
    animation-timing-function: ease-in-out;
    transform: translate3d(0, 0, 0);
  }
}

.entrepreneur .float {
  animation-name: float;
  transform-origin: center bottom;
  animation-iteration-count: infinite;
  animation-duration: 6s;
  animation-fill-mode: both;
}

.icon-box.icon-type-circle .wolf-icon-no-custom-style.hover-fill-in,
.icon-box.icon-type-square .wolf-icon-no-custom-style.hover-fill-in {
  color: #384758;
}

.methodology .wolf-button {
  padding: 0px 30px;
}

.methodology .center-content {
  text-align: center;
}

.hover-fill-in,
.hover-fill-in:hover {
  background-color: #f6f6f6 !important;
}

.icon-box.icon-type-circle .wolf-icon-no-custom-style.hover-fill-in:hover {
  -webkit-box-shadow: inset 0 0 0 2px gray !important;
  box-shadow: inset 0 0 0 2px gray !important;
}

.home-methodology .button-shell {
  text-align: center;
}

.active-revslide .main-quote {
  font-family: "Montserrat";
  font-size: 20px;
}

.eco .wolf-row-inner {
  padding-bottom: 0px;
}

.eco .flagship {
  padding-bottom: 50px;
}

.eco .flagship h4 {
  color: #ec008c;
  margin-bottom: 0px;
  line-height: 1.4em;
  font-weight: 600;
}

.eco .flagship h4 span {
  color: #384758;
  font-weight: 400;
}

.eco .flagship p {
  margin-top: 10px;
}

.eco-2 {
  border-top: 1px solid #ec008c;
}

.eco-2 .wolf-row-inner {
  padding: 0px !important;
}

.eco-2 .national,
.eco-2 .campus,
.eco-2 .accelerator,
.eco-2 .summit {
  padding: 60px 30px;
}

.eco-2 .national h4,
.eco-2 .campus h4,
.eco-2 .accelerator h4,
.eco-2 .summit h4 {
  color: #ec008c;
  margin-bottom: 0px;
  line-height: 1.4em;
  font-weight: 600;
}

.eco-2 .national p,
.eco-2 .campus p,
.eco-2 .accelerator p,
.eco-2 .summit p {
  margin-top: 10px;
  margin-bottom: 20px !important;
}

.eco-2 .national-text,
.eco-2 .campus-text,
.eco-2 .accelerator-text,
.eco-2 .summit-text {
  padding-bottom: 10px;
}

.eco-2 .national,
.eco-2 .accelerator {
  border-right: 1px solid #ec008c;
}

.media .last-posts-columns .post {
  padding: 1.5em;
}

.media .last-posts-columns .entry-meta {
  display: none !important;
}

.media .last-posts-columns .more-link,
.media .last-posts-columns .wolf-button,
.media .last-posts-columns .border-button-accent-hover {
  border: 0px;
  padding: 0px;
}

.media .last-posts-columns .more-link:hover,
.media .last-posts-columns .wolf-button:hover,
.media .last-posts-columns .border-button-accent-hover:hover {
  color: #ec008c !important;
  background-color: transparent !important;
}

.media .last-posts-columns .entry-title {
  line-height: 1.3em;
  margin-bottom: 10px !important;
}

.category-news .categories-links,
.category-news .tags-links,
.category-news footer.entry-meta {
  display: none;
}

.category-news .entry-title {
  font-weight: 400;
  line-height: 1.3em !important;
}

.category-news .entry-content p {
  font-family: "Lato";
  line-height: 1.2em !important;
}

.category-news .entry-content .more-link {
  border: 0px !important;
  margin: 0px !important;
  padding: 0px !important;
}

.category-news .entry-content .more-link:hover {
  background-color: transparent !important;
  color: #ec008c !important;
}

#mc_embed_signup .btn-outline-grey,
#mc_embed_signup input[type="submit"] {
  width: 50% !important;
  border-color: grey !important;
  background-color: transparent !important;
  color: grey !important;
}

#mc_embed_signup .btn-outline-grey:hover,
#mc_embed_signup input[type="submit"]:hover {
  border-color: white !important;
  background-color: white !important;
  color: black !important;
}

#mc_embed_signup div.mce_inline_error {
  background-color: transparent !important;
  color: #ec008c !important;
  margin: 0px !important;
  padding: 0px !important;
}

.footer-logo {
  max-width: 70%;
}

.sidebar-footer {
  padding-bottom: 4em;
}

.social-link {
  margin-top: 10px;
  margin-bottom: 80px;
}

.social-link a {
  border-radius: 50px;
  background-color: rgba(255, 255, 255, 0.4);
  margin-right: 10px;
  color: white !important;
  float: left;
}

.social-link a:hover {
  background-color: white;
  color: black !important;
}

.social-link #facebook {
  padding: 5px 12px;
}

.social-link #twitter {
  padding: 5px 10px;
}

.social-link #youtube {
  padding: 5px 10px;
}

.site-infos {
  background-color: #2f2f2f;
}

.page-id-52 .blur-title {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/blur-bg-copy.png);
  padding: 30px 0px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.page-id-52 .see-more {
  font-size: 18px;
  color: #333;
  font-weight: 500;
  text-decoration: underline;
}

.page-id-52 .see-more:hover {
  color: #ec008c;
}

.page-id-52 #post-52 h4 {
  margin-bottom: 20px;
}

.page-id-52 .press-kit .image-item {
  display: inline-block;
  float: left;
}

.page-id-52 .press-kit .press-kit-text {
  display: inline-block;
  width: 50%;
  margin-left: 30px;
}

.page-id-52 .press-kit .button-container {
  margin-left: 20px;
}

.page-id-52 .in-the-news .last-posts-preview {
  margin-left: -10px;
}

.page-id-52 .in-the-news .last-posts-preview .post {
  padding: 10px;
  margin-bottom: 0px;
}

.page-id-52 .in-the-news .last-posts-preview .entry-meta {
  display: none !important;
}

.page-id-52 .in-the-news .last-posts-preview .more-link,
.page-id-52 .in-the-news .last-posts-preview .wolf-button,
.page-id-52 .in-the-news .last-posts-preview .border-button-accent-hover {
  border: 0px;
  padding: 0px;
}

.page-id-52 .in-the-news .last-posts-preview .more-link:hover,
.page-id-52 .in-the-news .last-posts-preview .wolf-button:hover,
.page-id-52 .in-the-news .last-posts-preview .border-button-accent-hover:hover {
  color: #ec008c !important;
  background-color: transparent !important;
}

.page-id-52 .in-the-news .last-posts-preview .entry-title {
  line-height: 1.3em;
  margin-bottom: 10px !important;
}

/*------------------- PAST CHALLENGE PAGE -------------------*/
.post-template-default.single.single-post .page-title {
  font-size: 20px;
  font-weight: 400;
}

.post-template-default.single.single-post .subheading {
  font-size: 28px;
  text-transform: capitalize;
  font-weight: 700;
}

.post-template-default.single.single-post .entry-meta {
  display: none;
}

.category-past {
  padding-top: 0px;
}

.category-past .past-challenge-header {
  text-align: center;
}

.category-past .past-challenge-header h2 {
  font-size: 40px !important;
}

.category-past .blur-title {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/blur-bg-copy.png);
  background-size: contain;
  text-align: center;
  display: inline-block;
}

.category-past .challenge-img {
  background-size: cover !important;
}

.category-past .challenge-text {
  padding: 120px 20px 100px;
}

.category-past .challenge-highlight {
  color: #333;
}

.category-past .challenge-highlight h6 {
  color: #ec008c;
  margin-bottom: 0px;
}

.category-past .challenge-winner h6 {
  color: #ec008c;
  text-transform: uppercase;
}

.category-past .challenge-winner h4 {
  margin-bottom: 0px !important;
}

.category-past .challenge-winner p {
  margin-top: 0px !important;
}

.category-past .regional-list h5 {
  font-size: 20px;
  text-align: left;
  font-weight: 400 !important;
  text-transform: uppercase;
  margin-bottom: 20px !important;
}

.category-past .regional-list img {
  margin-bottom: 15px !important;
}

.category-past .regional-list p {
  margin-bottom: 0px;
}

.category-past .challenge-past {
  background-image: url("img/process-bg.png");
}

.category-past .challenge-past h4 {
  color: white;
  text-transform: uppercase;
  margin-bottom: 30px !important;
}

.category-past .challenge-past .equal-height {
  margin-top: 40px;
  margin-bottom: 40px;
}

.category-past .nav-single {
  display: none;
}

.category-past #comments {
  display: none;
}

.category-past .rt-tpg-container {
  margin-top: 80px;
}

.category-past .rt-tpg-container .rt-equal-height {
  margin-bottom: 80px !important;
}

.category-past .rt-tpg-container .rt-holder {
  text-align: center;
}

.category-past .rt-tpg-container .rt-holder .rt-detail {
  background-color: transparent !important;
}

.category-past .rt-tpg-container .rt-holder .rt-detail i {
  display: none;
}

.category-past .rt-tpg-container .rt-holder .entry-title a {
  margin: auto;
  font-size: 30px;
  font-family: "Montserrat", sans-serif;
  color: #ec008c;
  background-color: white;
  padding: 45px 30px;
  border-radius: 100px;
  transition: all .3s ease;
}

.category-past .rt-tpg-container .rt-holder .entry-title a:hover {
  background-color: #ec008c;
  color: white;
}

.category-past .rt-tpg-container .post-tags-links i {
  display: none;
}

.clients-carousel .owl-prev,
.clients-carousel .owl-next {
  background-size: 50%;
}

.page-id-945 .page-header-container {
  display: none;
}

.page-id-945 .nation-header h2 {
  font-size: 42px !important;
}

.page-id-945 .nation-header p {
  font-size: 18px !important;
  color: #333;
  line-height: 1.5em;
}

.page-id-945 .country-list h3 {
  line-height: 1.3em;
}

.page-id-945 .country-list .img-responsive {
  width: 100% !important;
}

.page-id-945 .country-list .rt-detail {
  background: transparent !important;
  position: relative;
  margin-top: -45px;
}

.page-id-945 .country-list .rt-detail a {
  color: white !important;
  font-size: 46px;
  font-weight: 700;
}

.page-id-945 .country-list .rt-img-holder {
  height: 200px;
}

.page-id-945 .country-list .rt-img-holder .overlay {
  background: rgba(0, 0, 0, 0.1) !important;
}

.page-id-945 .country-list .rt-img-holder .overlay .view-details {
  border: none;
  height: 100% !important;
  width: 100% !important;
}

.page-id-945 .country-list .rt-img-holder .overlay a {
  margin-top: 0px !important;
}

.page-id-945 .country-list .rt-img-holder .overlay i {
  display: none;
}

.page-id-945 .cta {
  text-align: center;
}

.page-id-945 .cta h4 {
  font-family: "Lato";
  font-size: 18px;
}

/*------------------- WHY PAGE -------------------*/
.page-id-734 .page-header-container {
  display: none;
}

.page-id-734 .header h3 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/blur-bg-copy.png);
  padding: 30px 0px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 28px;
}

.page-id-734 .header p {
  margin-top: 0px;
}

.page-id-734 .why-millenial .why-fact {
  padding: 70px 30px;
  margin-right: 10px;
  margin-left: 10px;
  margin-top: 10px;
  min-height: 350px;
  width: 31.333% !important;
  min-height: 350px;
}

.page-id-734 .why-millenial .why-fact .counter {
  font-weight: 700;
}

.page-id-734 .why-millenial .why-fact .counter:after {
  content: "%";
}

.page-id-734 .why-millenial .fact-1 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir3.png);
}

.page-id-734 .why-millenial .fact-2 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir2.png);
}

.page-id-734 .why-millenial .fact-3 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir4.png);
}

.page-id-734 .why-millenial .fact-1,
.page-id-734 .why-millenial .fact-2,
.page-id-734 .why-millenial .fact-3 {
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.page-id-734 .why-millenial h5 strong {
  color: #ec008c !important;
  font-size: 20px !important;
}

.page-id-734 .why-how-what p {
  color: white;
}

.page-id-734 .why-how-what h5 {
  color: #f9d8ed;
}

.page-id-734 .why-how-what .holder-element {
  background-size: cover !important;
}

.page-id-734 .why-result .hide-desktop {
  display: none;
}

.page-id-734 .why-result h4 {
  margin-bottom: 10px;
}

.page-id-734 .why-result p {
  color: #333;
  width: 80%;
  margin: 0 auto 20px auto !important;
}

.page-id-734 .why-result .why-column-title p {
  font-family: "Montserrat", sans-serif;
  text-align: center;
}

.page-id-734 .why-result .why-column-title p strong {
  color: #384758;
  font-weight: 600;
}

.page-id-734 .why-result .why-year p {
  text-align: center;
}

.page-id-734 .why-result .why-year p a {
  font-family: "Montserrat";
  text-align: center;
  margin-top: 0px;
  padding-top: 15px;
  font-size: 18px;
  color: #333;
}

.page-id-734 .why-result .why-year p a:hover {
  color: #ec008c;
}

.page-id-734 .why-result .why-sdgs img {
  border-radius: 5px;
}

.page-id-734 .why-result .why-winner img {
  max-height: 60px;
}

.page-id-734 .why-result .why-winner1 img {
  max-height: 40px;
}

.page-id-734 .why-result .why-challenge p {
  font-family: "Montserrat";
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  margin-top: 0px;
  padding-top: 15px;
  text-transform: uppercase;
  color: #ec008c;
}

.page-id-734 .why-result .why-sdg-year {
  background-color: white;
  border-radius: 3px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 10px !important;
}

.page-id-734 .why-result-mobile .vc_col-sm-6 {
  width: 50% !important;
}

.page-id-734 .why-result-mobile h4 {
  margin-bottom: 10px;
}

.page-id-734 .why-result-mobile p {
  color: #333;
  width: 80%;
  margin: 0 auto 20px auto !important;
}

.page-id-734 .why-result-mobile .why-year p {
  font-family: "Montserrat";
  text-align: center;
  margin-top: 0px;
  padding-top: 15px;
  font-size: 18px;
  color: #333;
}

.page-id-734 .why-result-mobile .why-sdgs img {
  display: inline-block;
  padding: 0px 10px;
  float: left;
}

.page-id-734 .why-result-mobile .why-winner img {
  max-height: 60px;
}

.page-id-734 .why-result-mobile .why-challenge p {
  font-family: "Montserrat";
  text-align: center;
  font-weight: 700;
  font-size: 18px;
  margin-top: 0px;
  padding-top: 15px;
  text-transform: uppercase;
  color: #ec008c;
}

.page-id-734 .why-result-mobile .why-sdg-year {
  background-color: rgba(255, 255, 255, 0.3);
  border-radius: 3px;
  padding: 10px;
  margin-bottom: 10px !important;
}

/*------------------- ABOUT PAGE -------------------*/
.page-id-129 .banner h2 {
  font-size: 50px;
}

.page-id-129 .blur-title {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/blur-bg-copy.png);
  padding: 30px 0px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.page-id-129 .stephen-quote h3 {
  line-height: 1.5em;
}

.page-id-129 .stephen-quote p strong {
  color: #ec008c;
}

.page-id-129 .abt-history h3 {
  font-size: 24px;
  line-height: 1.3em;
  font-weight: 300;
}

.page-id-129 .abt-history p {
  margin-top: 0px;
}

.page-id-129 .abt-history p strong {
  color: #ec008c;
}

.page-id-129 .abt-history img {
  border-radius: 10px;
}

.page-id-129 .abt-team .vc_tta-tab {
  width: 32.33% !important;
  text-align: center;
}

.page-id-129 .abt-team .vc_tta-tab a {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #333 !important;
  background-color: #f9d8ed !important;
  border: none !important;
}

.page-id-129 .abt-team .vc_tta-tab.vc_active a {
  background-color: #f8f8f8 !important;
}

.page-id-129 .abt-team .vc_tta-panels {
  border: none !important;
}

.page-id-129 .abt-team .vc_tta-panel-body {
  padding: 40px 60px !important;
}

.page-id-129 .abt-team .vc_tta-panel-body h3 {
  font-size: 18px !important;
  margin-bottom: 0px !important;
  color: #ec008c;
}

.page-id-129 .abt-team .vc_tta-panel-body p {
  margin: 0px !important;
}

.page-id-129 .abt-team .vc_tta-panel-body a {
  color: #384758 !important;
}

/*------------------- METHODOLOGY PAGE -------------------*/
.page-id-40 .methodology-intro {
  text-align: center;
  font-size: 20px;
  color: #ec008c;
}

.page-id-40 .page-header-container {
  background-color: white !important;
}

.page-id-40 .page-header {
  padding-bottom: 0px;
}

/*------------------- CURRENT CHALLENGE PAGE -------------------*/
.page-id-380 #page {
  padding-top: 50px !important;
}

.page-id-380 p {
  margin: 0px;
}

.page-id-380 .challenge-header {
  text-align: center;
}

.page-id-380 .challenge-header p {
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px !important;
  background-color: rgba(255, 255, 255, 0.3);
  padding: 5px 20px;
  border-radius: 3px;
  display: inline-block;
  font-weight: 600;
}

.page-id-380 .challenge-header h1 {
  font-size: 50px;
  color: white;
}

.page-id-380 .challenge-header h3 {
  margin-top: 15px;
  font-weight: 500;
  color: #b1086c;
  text-transform: uppercase;
}

.page-id-380 .stat-section .stat-box {
  background-color: #FFFCFD;
  padding: 15px;
  border-top: 1px solid #ec008c;
  margin-bottom: 50px !important;
  color: #333;
}

.page-id-380 .stat-section .stat-box .stat-number h3 {
  font-weight: 400;
}

.page-id-380 .stat-section .stat-box .stat-title p {
  margin-top: 0px !important;
  font-weight: bold;
  color: #384758;
}

.page-id-380 .stat-section .stat-box .stat-detail p {
  margin-top: 0px !important;
  line-height: 1.2em;
  font-size: 13px;
  color: rgba(51, 51, 51, 0.7);
}

.page-id-380 .stat-section .clinton-quote h3 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-weight: 400;
}

.page-id-380 .stat-section .clinton-quote h3 strong {
  color: #ec008c;
}

.page-id-380 .stat-section .clinton-quote p {
  margin-top: 0px !important;
}

.page-id-380 .howto-section h4 {
  color: #ec008c;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 0px;
}

.page-id-380 .howto-section .howto-box {
  padding: 60px 30px;
  text-align: center;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 20px;
}

.page-id-380 .howto-section .howto-box img {
  width: 25% !important;
}

.page-id-380 .howto-section .howto-box h3 {
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 0px;
}

.page-id-380 .howto-section .howto-box p {
  text-align: center;
  color: #333;
  line-height: 1.3em;
  width: 70%;
  margin: 0px auto;
}

.page-id-380 .howto-section .howto-box .wolf-button {
  margin-top: 20px;
}

.page-id-380 .howto-section .howto-box .btn-white:hover {
  background-color: white !important;
  color: #ec008c !important;
  border-color: white !important;
}

.page-id-380 .howto-section .box-1 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir1.png);
}

.page-id-380 .howto-section .box-2 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir2.png);
}

.page-id-380 .howto-section .box-3 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir3.png);
}

.page-id-380 .howto-section .box-4 {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/cir4.png);
}

.page-id-380 .timeline-section #zoomtimeline0 {
  margin-bottom: 0px;
}

.page-id-380 .timeline-section #zoomtimeline0 h3 {
  color: #ec008c;
  font-weight: 400;
  font-size: 18px;
  margin-bottom: 0px;
}

.page-id-380 .timeline-section #zoomtimeline0 p {
  color: #333;
  line-height: 1.3em;
}

.page-id-380 .timeline-section #zoomtimeline0 .hex-desc-con {
  background-color: #dcdcdc;
  color: #333;
  border-radius: 3px;
}

.page-id-380 .timeline-section #zoomtimeline0 .hex-desc {
  font-size: 14px;
}

.page-id-380 .timeline-section #zoomtimeline0 .the-image {
  width: 350px;
  height: 180px;
  border-radius: 3px;
  border: none;
  box-shadow: none;
}

.page-id-380 .process-section {
  text-align: center;
}

.page-id-380 .process-section .process-box {
  margin-bottom: 20px;
}

.page-id-380 .process-section .process-box .vc_column-inner .wpb_wrapper {
  height: 300px;
  background-color: white;
  border-radius: 10px;
  padding: 15px;
  border: 1px solid #f9d8ed;
}

.page-id-380 .process-section .process-box .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper {
  height: auto;
  background-color: transparent !important;
  border: none !important;
}

.page-id-380 .process-section .process-box h5 {
  font-size: 18px;
}

.page-id-380 .process-section .process-box img {
  width: 30%;
}

.page-id-380 .accelerator-section {
  text-align: center;
}

.page-id-380 .accelerator-section h3 {
  color: #ec008c;
  font-weight: 300;
}

.page-id-380 .accelerator-section .title-box p {
  margin-top: 10px;
  color: #333;
  font-size: 16px;
  margin-bottom: 10px !important;
  background-color: rgba(51, 51, 51, 0.1);
  padding: 5px 20px;
  border-radius: 3px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}

.page-id-380 .accelerator-section hr {
  margin: 2rem auto;
}

.page-id-380 .final-section {
  text-align: center;
}

.page-id-380 .final-section hr {
  margin: 2rem auto;
}

.page-id-380 .final-section h3 {
  color: #ec008c;
  font-weight: 300;
}

.page-id-380 .final-section .title-box p {
  margin-top: 10px;
  color: #333;
  font-size: 16px;
  margin-bottom: 10px !important;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 5px 20px;
  border-radius: 3px;
  display: inline-block;
  font-weight: 600;
  text-transform: uppercase;
}

.page-id-380 .final-section .judge {
  margin-top: 30px;
}

.page-id-380 .final-section .judge .image-item img {
  width: 90%;
  margin-bottom: 20px;
}

.page-id-380 .final-section .judge p {
  color: #ec008c;
}

.page-id-380 .final-section .judge p strong {
  color: white;
}

/*------------------- FAQ PAGE -------------------*/
.page-id-1328 .vc_toggle {
  background-color: white;
  border-radius: 5px;
  padding: 5px 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.page-id-1328 .vc_toggle_title h4 {
  font-family: "Lato";
  font-size: 18px;
  font-weight: 500;
  color: black;
}

.page-id-1328 .vc_toggle_icon {
  background-color: #f9d8ed !important;
  border-color: #f9d8ed !important;
}
/*------------------- FAQ PAGE 2 -------------------*/
.page-id-6339 .vc_toggle {
  background-color: white;
  border-radius: 5px;
  padding: 5px 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.page-id-6339 .vc_toggle_title h4 {
  font-family: "Lato";
  font-size: 18px;
  font-weight: 500;
  color: black;
}

.page-id-6339 .vc_toggle_icon {
  background-color: #f9d8ed !important;
  border-color: #f9d8ed !important;
}


/*------------------- COUNTRY PAGE -------------------*/
.category-national p {
  margin: 0px;
}

.category-national .challenge-header {
  text-align: center;
}

.category-national .challenge-header p {
  color: #333;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px !important;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 5px 20px;
  border-radius: 3px;
  display: inline-block;
  font-weight: 600;
}

.category-national .challenge-header .blur-title {
  background-image: url(http://hultprizedev.fifthtribe.com/wp-content/uploads/2017/06/blur-bg-copy.png);
  padding: 30px 0px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.category-national .challenge-header .btn-white {
  color: rgba(51, 51, 51, 0.5) !important;
}

.category-national .challenge-header .btn-white:hover {
  background-color: white !important;
  color: rgba(51, 51, 51, 0.5) !important;
  border-color: white !important;
}

.category-national .challenge-header h1 {
  font-size: 50px;
  color: white;
}

.category-national .challenge-header h3 {
  margin-top: 15px;
  font-weight: 500;
  color: #b1086c;
  text-transform: uppercase;
}

.category-national .icon-section .box {
  border-radius: 10px;
  background-color: white;
  height: 300px;
  padding: 30px;
}

.category-national .icon-section .box h3 {
  font-size: 18px;
  text-align: center;
}

.category-national .icon-section .box img {
  width: 40%;
  margin: 0px auto 20px auto;
}

.category-national .stat-title h3 {
  line-height: 1.3em;
}

.category-national .stat-section .stat-box {
  background-color: #FFFCFD;
  padding: 15px;
  border-top: 1px solid #ec008c;
  margin-bottom: 50px !important;
  color: #333;
}

.category-national .stat-section .stat-box .stat-number h3 {
  font-weight: 400;
}

.category-national .stat-section .stat-box .stat-title p {
  margin-top: 0px !important;
  font-weight: bold;
  color: #384758;
}

.category-national .stat-section .stat-box .stat-detail p {
  margin-top: 0px !important;
  line-height: 1.2em;
  font-size: 13px;
  color: rgba(51, 51, 51, 0.7);
}

.category-national .stat-section .clinton-quote {
  text-align: center;
}

.category-national .stat-section .clinton-quote h3 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-weight: 400;
  line-height: 1.3em;
}

.category-national .stat-section .clinton-quote h3 strong {
  color: #ec008c;
}

.category-national .stat-section .clinton-quote p {
  margin-top: 0px !important;
}

.category-national .process-section {
  text-align: center;
}

.category-national .process-section .process-box {
  margin-bottom: 20px;
}

.category-national .process-section .process-box .vc_column-inner .wpb_wrapper {
  background-color: white;
  border-radius: 10px;
  padding: 15px;
  border: 1px solid #f9d8ed;
}

.category-national .process-section .process-box .vc_column-inner .wpb_wrapper .wpb_text_column .wpb_wrapper {
  background-color: transparent !important;
  border: none !important;
}

.category-national .process-section .process-box h5 {
  font-size: 18px;
}

.category-national .process-section .process-box img {
  width: 30%;
}

.category-national .director-section h5 {
  color: #ec008c;
  font-size: 22px;
  font-weight: 400 !important;
}

.category-national .director-section img {
  border-radius: 10px;
}

.category-national .director-section h3 {
  margin-bottom: 20px;
  font-size: 20px;
}

.category-national .calendar-section {
  background-color: #f9d8ed;
  padding: 30px;
  border-radius: 10px;
}

.category-national .calendar-section .stec-layout-agenda-eventholder-form {
  display: none;
}

.category-national .calendar-section .stec-layout-agenda-events-all-control .stec-layout-agenda-events-all-load-more {
  display: none;
  background: none;
  text-align: left;
  padding: 0px;
}

.category-national .calendar-section .stec-layout-agenda-events-all-control .stec-layout-agenda-events-all-load-more p {
  color: #ec008c !important;
}

.category-national .judges-section {
  text-align: center;
}

.category-national .judges-section img {
  width: 80%;
  margin-bottom: 15px;
}

.category-national .judges-section p {
  color: #f9d8ed;
  font-size: 18px;
}

.category-national .judges-section p strong {
  color: white;
  font-weight: 600;
}

.category-national .news-section h3 {
  font-size: 18px;
  margin-bottom: 20px !important;
}

.category-national .news-section .entry-title {
  font-weight: 500;
  font-family: "Lato";
  line-height: 1.3em;
  margin-bottom: 5px;
}

.category-national .news-section .last-posts-preview .entry-content {
  width: 70%;
}

.category-national .news-section .last-posts-preview .entry-meta {
  display: none;
}

.category-national .news-section .last-posts-preview .more-link {
  padding: 0px !important;
  border: none;
  background-color: transparent !important;
}

.category-national .news-section .last-posts-preview .more-link:hover {
  color: #ec008c !important;
}

.category-national .faq-section .vc_toggle {
  background-color: white;
  border-radius: 5px;
  padding: 5px 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.category-national .faq-section .vc_toggle_title h4 {
  font-family: "Lato";
  font-size: 18px;
  font-weight: 500;
  color: black;
}

.category-national .faq-section .vc_toggle_icon {
  background-color: #f9d8ed !important;
  border-color: #f9d8ed !important;
}

/*------------------- ACCELERATOR PAGE -------------------*/
.page-id-1127 .accelerator-header {
  text-align: center;
}

.page-id-1127 .accelerator-header p {
  color: #333;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 10px !important;
  background-color: rgba(255, 255, 255, 0.7);
  padding: 5px 20px;
  border-radius: 3px;
  display: inline-block;
  font-weight: 600;
}

.page-id-1127 .service-section .service-box {
  text-align: center;
  padding: 20px;
  border-radius: 3px;
  height: 340px;
  margin-bottom: 20px !important;
  background-color: rgba(249, 216, 237, 0.3);
}

.page-id-1127 .service-section .service-box h4 {
  font-size: 20px;
  color: #333;
}

.page-id-1127 .service-section .service-box p {
  color: #384758;
  line-height: 1.3em;
}

.page-id-1127 .service-section .service-box img {
  max-width: 40%;
}

.page-id-1127 .curriculum-section .wolf-images-gallery.padding .block {
  padding: 10px !important;
}

.page-id-1127 .curriculum-box {
  background-color: white;
  padding: 20px;
}

.page-id-1127 .curriculum-box .ztm-content {
  padding-bottom: 0px !important;
}

.page-id-1127 .curriculum-box .ztm-content h3 {
  font-family: "Lato";
  font-size: 18px;
  font-weight: 700;
  color: #ec008c;
  margin-bottom: 10px;
}

.page-id-1127 .curriculum-box .ztm-content p {
  margin-top: 0px;
}

.page-id-1127 .curriculum-box .ztm-item {
  margin-bottom: 0px !important;
}

.page-id-1127 .curriculum-box .ztm-item .hex-desc-con {
  top: 18px !important;
}

.page-id-1127 .curriculum-box .ztm-item .hex-icon {
  display: none;
}

.page-id-1127 .quote-box {
  background-color: #f9d8ed;
  margin: 10px 7px 10px !important;
  padding: 40px 20px;
}

.page-id-1127 .quote-box p {
  font-family: Lato;
  text-align: left;
}

.page-id-1127 .mentor-section {
  text-align: center;
}

.page-id-1127 .mentor-section p {
  margin-top: 0px;
}

.page-id-1127 .mentor-section h4 {
  margin-bottom: 0px;
}

/*------------------- LIVE STREAM PAGE -------------------*/
#post-2296 .vc_tta-tab {
  margin: 10px 20px 20px 20px;
}

#post-2296 .vc_tta-tab a {
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  background-color: #f9f9f9;
  border-radius: 100px;
  color: #333;
  padding: 5px 30px;
}

#post-2296 .vc_tta-tab a:hover {
  background-color: #f9d8ed;
}

#post-2296 .vc_active a {
  color: white;
  background-color: #ec008c;
}

#post-2296 iframe {
  height: 600px;
}

@media (min-width: 320px) and (max-width: 480px) {
  .clients-carousel .owl-prev,
  .clients-carousel .owl-next {
    background-size: 30%;
  }
  .page-id-734 .why-millenial .why-fact {
    width: 100% !important;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 20px;
  }
  .canvas-container {
    display: none;
  }
  .accordion {
    margin-left: 0px !important;
    width: 100% !important;
  }
  .wolf-button {
    width: 100% !important;
    margin: 0px auto !important;
  }
  .ashour .ashour-img {
    display: none;
  }
  .ashour .ashour-quote {
    margin-top: 100px;
    text-align: center;
  }
  .ashour .quote-text {
    font-size: 18px;
    text-align: center;
  }
  .ashour .quote-text .million {
    padding: 0px;
  }
  .ashour .quote-author {
    padding: 0px;
    font-size: 14px;
  }
  .ashour .btn-white {
    display: none;
  }
  .entrepreneur {
    background-color: white;
    margin-top: 0px;
    /* shadows */
    /* style */
  }
  .entrepreneur .wrapper {
    width: 100%;
    height: 150vw;
    margin: -100px auto 100px;
    background: none;
    position: relative;
    text-align: center;
  }
  .entrepreneur .bubble {
    width: 33.33333vw;
    height: 33.33333vw;
    position: absolute;
    margin-left: -16.66667vw;
  }
  .entrepreneur .wrapper {
    margin: 0px auto 180px;
  }
  .entrepreneur .one {
    left: 15% !important;
    top: 20% !important;
  }
  .entrepreneur .two {
    left: 35% !important;
    top: 0% !important;
    animation-delay: -.4s;
  }
  .entrepreneur .three {
    left: 50% !important;
    top: 25% !important;
    animation-delay: -.6s;
  }
  .entrepreneur .four {
    left: 80% !important;
    top: 5% !important;
    animation-delay: -.8s;
  }
  .entrepreneur .five {
    left: 80%;
    top: 85%;
    animation-delay: .2s;
  }
  .entrepreneur .six {
    left: 15%;
    top: 80%;
    animation-delay: .4s;
  }
  .entrepreneur .seven {
    left: 45%;
    top: 70%;
    animation-delay: .6s;
  }
  .entrepreneur .eight {
    left: 18%;
    top: 45%;
    animation-delay: -.6s;
  }
  .entrepreneur .nine {
    display: none;
  }
  .entrepreneur .btn-light-pink {
    position: absolute;
    left: 35%;
    top: 50%;
    animation-delay: .8s;
    font-size: 16px;
  }
  .entrepreneur .btn-light-pink .fa {
    padding-left: 10px;
  }
  .entrepreneur .ten {
    left: 58%;
    top: 48%;
    animation-delay: .4s;
  }
  .entrepreneur .eleven {
    display: none;
  }
  .entrepreneur .twelve {
    left: 85%;
    top: 30%;
    animation-delay: -.8s;
  }
  .entrepreneur .thirtteen {
    left: 85%;
    top: 65%;
    animation-delay: .8s;
  }
  .entrepreneur .fourteen {
    left: 45%;
    top: 95%;
    animation-delay: .6s;
  }
  .entrepreneur .btn-light-pink {
    left: 0%;
    top: 120%;
    font-size: 12px;
    width: 100% !important;
  }
  ul.process-list li {
    vertical-align: top;
    display: inline-block;
    width: 50%;
  }
  ul.process-list li .icon-box {
    margin-top: 0px;
  }
  .process-title {
    font-size: 16px;
  }
  .eco,
  .eco-2 {
    text-align: center !important;
  }
  .eco img,
  .eco-2 img {
    max-width: 80%;
    margin-bottom: 20px;
  }
  .eco .national,
  .eco .accelerator,
  .eco-2 .national,
  .eco-2 .accelerator {
    border-bottom: 1px solid #ec008c;
  }
  .page-id-129 h4 {
    text-align: left !important;
  }
  .page-id-129 .banner .wolf-row-inner {
    padding-top: 150px !important;
    padding-bottom: 150px !important;
  }
  .page-id-129 .banner h2 {
    font-size: 30px;
  }
  .page-id-129 .vision .wolf-single-image {
    padding-top: 50px;
  }
  .page-id-129 .vision .holder-content-text {
    padding: 1em 0;
  }
  .page-id-129 .img-box {
    display: none;
  }
  .page-id-129 .abt-team .vc_tta-panel-body {
    padding: 20px !important;
  }
  .page-id-129 .abt-team .vc_tta-panel-body img {
    margin-bottom: 15px;
  }
  .page-id-129 .vc_tta-panel-heading {
    background-color: #f9d8ed !important;
  }
  .page-id-129 .vc_tta-panel-heading .vc_tta-panel-title {
    font-weight: 400 !important;
    font-size: 1.8rem !important;
    color: #333 !important;
  }
  .page-id-129 .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: white !important;
  }
  .page-id-734 .header .wolf-row-inner {
    padding-top: 150px !important;
    padding-bottom: 150px !important;
  }
  .page-id-734 h3 {
    line-height: 1.3em !important;
    padding: 0px !important;
    font-size: 24px !important;
  }
  .page-id-734 h3 span {
    display: block;
  }
  .page-id-734 .why-millenial .counter {
    font-size: 60px;
  }
  .page-id-734 .intersection {
    text-align: left;
  }
  .page-id-734 .intersection .wolf-row-inner {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
  .why-sdg-year {
    margin-left: 5px !important;
    margin-right: 5px !important;
  }
  .wolf-images-gallery .block {
    display: none;
  }
  .wolf-images-gallery .block:first-child {
    display: block;
    padding: 0px !important;
    float: none !important;
    margin: auto;
  }
  .why-result .vc_column_container > .vc_column-inner {
    padding-right: 5px;
    padding-left: 5px;
  }
  .why-result .hide-mobile,
  .why-result .why-challenge {
    display: none;
  }
  .why-result .hide-desktop {
    display: block;
  }
  .why-result .vc_col-sm-3 {
    width: 33%;
    float: left;
  }
  .why-result .why-column-title p {
    width: 100%;
    font-size: 14px;
  }
  .why-result .why-year {
    font-size: 16px;
  }
  .why-result .why-year p {
    margin: 0px !important;
    padding: 0px !important;
  }
  .page-id-52 .press-kit .image-item {
    width: 100%;
    display: inline-block;
    float: left;
  }
  .page-id-52 .press-kit .press-kit-text {
    display: inline-block;
    width: 100%;
    margin-left: 0px;
  }
  .page-id-52 .press-kit .button-container {
    margin-left: 20px;
  }
  .page-id-1127 .accelerator-header .wolf-row-inner {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
  .page-id-1127 .accelerator-header .blur-title {
    background-image: url("img/blur.png");
  }
  .page-id-1127 .service-box {
    margin-left: 5px;
    margin-right: 5px;
  }
  .page-id-1127 .ztm-content h3 {
    margin-top: 28px !important;
    margin-bottom: 0px !important;
  }
  .page-id-1127 .wolf-images-gallery {
    display: none;
  }
  .page-id-1127 h5,
  .page-id-1127 h4 {
    line-height: 1.3em;
  }
  .page-id-1127 .vc_col-sm-2 {
    width: 50%;
    float: left;
  }
  .page-id-380 h3, .page-id-380 h4 {
    line-height: 1.3em;
  }
  .page-id-380 h4 {
    font-size: 14px;
  }
  .page-id-380 .blur-title {
    background-image: url("img/blur.png");
  }
  .page-id-380 .challenge-header .wolf-row-inner {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
  .page-id-380 .challenge-header h1 {
    font-size: 34px;
    margin-bottom: 0px !important;
  }
  .page-id-380 .challenge-header h3 {
    color: white;
  }
  .page-id-380 .challenge-header .wolf-button {
    margin-bottom: 10px !important;
  }
  .page-id-380 .stat-section .stat-box {
    margin-bottom: 10px !important;
  }
  .page-id-380 .stat-section .vc_row.wpb_row.vc_inner {
    margin-left: 5px;
    margin-right: 5px;
  }
  .page-id-380 .stat-section .col-6 {
    display: none;
  }
  .page-id-380 .howto-section .howto-box {
    width: 320px;
    height: 320px;
    margin: auto;
    padding: 30px 20px;
  }
  .page-id-380 .howto-section .howto-box h3 {
    font-size: 18px;
  }
  .page-id-380 .howto-section .howto-box p {
    font-size: 14px;
    margin-bottom: 10px;
    width: 85%;
  }
  .page-id-380 .howto-section .howto-box .wolf-button {
    width: 70% !important;
  }
  .page-id-380 .timeline-section .ztm-content {
    padding-bottom: 0px !important;
  }
  .page-id-380 .timeline-section .ztm-content h3 {
    margin-bottom: 0px;
    font-family: "Lato";
    color: #ec008c;
  }
  .page-id-380 .accelerator-section p {
    font-size: 16px;
    line-height: 1.2em;
  }
  .page-id-380 .accelerator-section .bottom-spacing {
    height: 200px !important;
  }
  .category-national .challenge-header .wolf-row-inner {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
  }
  .category-national .challenge-header h1 {
    font-size: 34px;
    margin-bottom: 0px !important;
  }
  .category-national .challenge-header .wolf-button {
    margin-bottom: 10px !important;
  }
  .category-national .challenge-header .wolf-button {
    width: 80% !important;
  }
  .category-national .blur-title {
    background-image: url("img/blur.png") !important;
  }
  .category-national .icon-section .box {
    margin-left: 5px;
    margin-right: 5px;
  }
  .category-national .stat-section .stat-box {
    margin-bottom: 10px !important;
  }
  .category-national .stat-section .vc_row.wpb_row.vc_inner {
    margin-left: 5px;
    margin-right: 5px;
  }
  .category-national .stat-section .col-6 {
    display: none;
  }
  .category-national .director-section .vc_col-sm-3 {
    width: 50%;
    float: left;
  }
  .category-national .director-section h5 {
    line-height: 1.3em;
    font-size: 18px;
  }
  .category-national .judges-section p {
    line-height: 1em;
  }
  .category-national .judges-section .profile .vc_col-sm-3 {
    margin-bottom: 20px;
  }
  .category-national .news-section .last-posts-preview .entry-thumbnail {
    width: 30%;
  }
  .category-national .news-section .last-posts-preview .entry-content {
    width: 65%;
  }
  .category-national .news-section .last-posts-preview .entry-content h3.entry-title {
    font-size: 14px !important;
    font-weight: 600 !important;
    margin-bottom: 5px !important;
  }
  .category-national .news-section .last-posts-preview .entry-content p {
    color: #333;
    line-height: 1.3em;
  }
  .category-national .news-section .last-posts-preview .entry-content p a {
    text-align: left;
  }
  .category-national .news-section .gallery {
    display: none;
  }
  .category-past .vc_tta-container .vc_active.challenge-finalist, .category-past .vc_tta-container .vc_active.challenge-finalists {
    padding: 10px 40px;
  }
  .category-past .rt-col-xs-12 {
    width: 50%;
  }
  #post-2296 .vc_tta-panel-title a {
    border-radius: 100px;
    font-size: 18px;
    font-weight: 600;
  }
  #post-2296 .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading {
    border-radius: 100px;
  }
  #post-2296 iframe {
    height: 230px;
  }
}

@media (min-width: 480px) and (max-device-width: 767px) {
  #post-2296 iframe {
    height: 300px;
  }
}

@media (min-device-width: 768px) and (max-device-width: 1024px) {
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
  }
  h3 {
    font-size: 24px;
  }
  .wolf-button {
    width: 80% !important;
    margin: 0px auto !important;
  }
  .ashour .ashour-quote {
    margin-top: 100px;
  }
  .ashour .quote-text {
    font-size: 30px;
  }
  .ashour .quote-text .million {
    padding: 0px;
  }
  .ashour .quote-author {
    padding: 0px;
    font-size: 14px;
  }
  .ashour .btn-white {
    display: none;
  }
  .entrepreneur {
    margin-top: 0px;
  }
  .entrepreneur .wrapper {
    margin: 0px auto 100px;
  }
  .entrepreneur .btn-light-pink {
    left: 20%;
    top: 110%;
    font-size: 12px;
    width: 50% !important;
    margin: 0px auto;
  }
  ul.process-list li {
    display: inline-block;
    width: 30%;
  }
  ul.process-list li .icon-box.icon-position-top .fa-stack {
    margin-bottom: 15px;
  }
  .process-title {
    font-size: 16px;
  }
  .eco img {
    max-width: 80%;
    margin-bottom: 100px;
  }
  .eco .national,
  .eco .accelerator {
    border-bottom: 1px solid #ec008c;
  }
  .eco-2 img {
    max-width: 80%;
    margin-bottom: 20px;
  }
  .eco-2 .national,
  .eco-2 .accelerator {
    border-bottom: 1px solid #ec008c;
  }
  #post-2296 iframe {
    height: 380px;
  }
}

.post-password-required form {
	text-align: left;
    padding-top: 50px;
    max-width: 330px;
    margin: 0 auto;
}

.post-password-required .entry-content {
	min-height: 350px;
}

.post-password-required form input[type=password] {
	width: 100%;
}